.button-link {
    text-decoration: none;
}

.middle-container {
    background-image: url("./images/back5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 80vh;
    position: relative;
}

.links-container {
    padding: 20px 0 0 42px;
}

.input-button-links {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}


.input-button-links:hover {
    color: white;
    border: solid white;
}

.person-container {
    height: 72vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#eTitle {
    font-size: 20px;
    margin-left: 7px;
    margin-right: 143px;
}

.input {
    background: transparent;
    border: dashed 2px white;
    border-radius: 5px;
    width: 250px;
}

.input:hover {
    border: solid 2px white;
}

.input-button {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}

.input-button:hover {
    color: white;
    border: solid white;
}

.footer-container {

    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    justify-content: center;
    text-align: center;
    height: 12vh;
    position: sticky;
}

.footer-container a {
    text-decoration: none;
}

.social-links {
    padding-top: 3vh;
}

.input-button-disabled {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: #2c2a2a;
    border: solid #2c2a2a;
}

.mdl {
    width: 70vh;
    padding-bottom: 10vh;
}

.t-title {
    text-align: center;
    font-size: 1.5rem;
}

.form-container {
    width: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form {
    height: 50vh;
    width: 50vh;
}

.inp {
    background-color: transparent;
    width: 35vh;
    margin-bottom: 1vh;
    border: none;
    border-bottom: solid #ffffff;
}

.inp:focus {
    outline: none;
}

.inp::placeholder {
    color: #252025;
}

.center {
    text-align: center;
    align-items: center;
}


.button-35 {
    align-items: center;
    background-color: #fff;
    border-radius: 12px;
    width: 35vh;
    box-shadow: transparent 0 0 0 3px, rgba(18, 18, 18, .1) 0 6px 20px;
    box-sizing: border-box;
    color: #121212;
    cursor: pointer;
    display: block;
    font-family: Inter, sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    justify-content: center;
    line-height: 1;
    margin: 0;
    outline: none;
    padding: 1rem 1.1rem;
    text-align: center;
    text-decoration: none;
    transition: box-shadow .2s, -webkit-box-shadow .2s;
    white-space: nowrap;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-35:hover {
    box-shadow: #121212 0 0 0 3px, transparent 0 0 0 0;
}


article {
    position: relative;
    width: 140px;
    height: 100px;
    margin: 5px;
    float: left;
    border: 2px solid #f1f1ec;
    box-sizing: border-box;
}

article div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 25px;
    transition: .5s ease;
}

article input {
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 100px;
    opacity: 0;
    cursor: pointer;
}

input[type=checkbox]:checked ~ div {
    background-color: #ffffff;
}

.btn-center {
    margin-top: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
}